[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.30
RTL=0
[menu_102]
70001=&Файл
40027=&Новый маршрут
40026=&Изменить выбранный маршрут
40023=&Удалить выбранные элементы
40033=&Метрические значения
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40044=По&мечать чётные/нечётные строки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40046=Автоподбор &ширины колонок+заголовков
40004=О&бновить
70004=&Настройки
40028=Показывать время по &Гринвичу
40036=Добавлять строку &заголовков в файл с табуляторами/CSV
40042=&Автообновление
40049=&Сортировать при каждом обновлении
40037=Зна&чок в области уведомлений
40040=За&пуск в скрытом виде
70005=&Справка
40050=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40027=&Новый маршрут
40026=&Изменить выбранный маршрут
40023=&Удалить выбранные элементы
40033=Метрические значения
40001=&Сохранить выбранные элементы
40008=&Сохранить выбранные элементы
40006=HTML-отчёт: все элементы
40010=HTML-отчёт: выбранные элементы
40009=Сво&йства
40004=О&бновить
[menu_110]
70001=Меню в области уведомлений
40039=&Открыть NetRouteView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
1=OK
2=Отмена
1002=Назначение:
1003=Маска:
1004=Шлюз:
1008=Метрика:
1010=Интерфейс:
1012=Постоянный:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше' и 'Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Таблица маршрутов
9=Удалить выбранные записи о маршрутах?
10=Добавить новый маршрут
11=Изменить имеющийся маршрут
12=Ошибка создания нового маршрута.
13=Ошибка изменения имеющегося маршрута.
14=Загрузка... %d
15=Ошибка удаления одного или нескольких маршрутов.
16=Ошибка переключения на метрические значения.
17=Невозможно переключиться на метрические значения для указанных маршрутов.
18=Да
19=Нет
20=Ошибка изменения статуса 'Постоянный' у маршрута.
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
601=Другое
602=Неверно
603=Прямой
604=Непрямой
701=Другой
702=Локальный интерфейс
703=Статический маршрут
704=ICMP-перенаправление
705=Внешний шлюз
706=Шлюз-в-шлюз
707=Hellospeak
708=RIP
709=IS-IS
710=ES-IS
711=Внутренняя шлюзовая маршрутизация Cisco
712=BBN
713=OSPF
714=BGP
800=Не изменять
801=Да
802=Нет
1001=Назначение
1002=Маска
1003=Шлюз
1004=Интерфейс-IP
1005=Метрика
1006=Тип
1007=Протокол
1008=Возраст (сек)
1009=Название интерфейса
1010=MAC интерфейса
1011=Маршрут создан
1012=Постоянный
